package com.jkcredit.identity.service;

import com.jkcredit.identity.model.vo.TokenVo;

/**
 * @author xusonglin
 * @version V1.0
 **/
public interface TokenService {
    /**
     * 查询token
     * @return
     */
    TokenVo queryToken();

    /**
     * 获取token
     * @return
     */
    TokenVo getToken();
}
